.header-page__box{display:block}
.uk-offcanvas-bar{margin-top:70px}
.logo{width:35%}
.logo__link{text-align:center}
.logo__img{margin:0 auto}
.logo__text{display:block;color:#fff;text-transform:lowercase;text-decoration:none;margin-top:5px}
.header-page__top{max-width: 1200px;margin: 0 auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;
/*margin-top:20px;margin-bottom:20px*/
}
.header-page__top .adress{display:block;position:relative;width:30%}
.header-page__top .adress__link{display:block;color:#fff;line-height:1.5;padding-left:40px;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAA1VBMVEUAAACn5dyl49mk4tml49ql4tqk4tmk5Nuh49ml49ql4tql4tql49ql3taj4tul4dqm4dum49ql4tul4dqm4dui6NGm4tql4tql4tuA//+q//+l4tqn4til4tml5Nym4Nim4dul4tqk4tql4tql4tul4tul4dql4tuk4dui4tyl4dql4tqq6tWd69il4tqk29ul49ml4tqm4tml4tql4tql4tqk4tml4dql4tql4tqk4dml4dqk4dml4tql4tqk4dmm4tqk4tql4tqj5Nmm4tql4toAAADK1AwpAAAARXRSTlMAHWy31/RrHBuZ+/2qH07yTW3SbysL0/hpAgP5GpxBQpr8aNS2cbXZKizY8wwN9Q7g33KydNVzbvqlQ0Sj8GBfoKb3L2FPHt1qAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0SU1FB+MECxAWHoQ0yYkAAAEkSURBVDjLdZJ7Q4IwFMVvqEBQmQKW2NvUSHxkkfaQ0OL7f6XuiLbdwc5/v3MP29kGgNCB0Wi2Ws2GaUGd7EMnL+UeHVfnJ+1cUvtUnXfcnMjtKN8X867nB4Hv9YoEWcNm65+d9/8oNAdslwspcMnmV4KvWeJGOt8t8p28pIGGYxHs9uVAOETL5HiP5NHWI7TGnCZIDzQQofXIaYoU08AMrSmnOdKMBhYksKzf4onTuFpyhdYzpxekXkiOmaD1ytFyyKlRazQ2tuA35MG74I8NGp/yY21Zwih3CddsvpUfC9LiJxiOojiOVkkBX7R1liva0TkECZ1PlIsD8OfyfP8NFf3IgRRqlOkLqDWqBWiNugKkRgpaZfoCooauwH8NfYHyUdQCv7stUcTk0wl+AAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE5LTA0LTExVDE0OjIyOjMwKzAyOjAwMR1nSwAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxOS0wNC0xMVQxNDoyMjozMCswMjowMEBA3/cAAAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwaAAAAAElFTkSuQmCC);background-repeat:no-repeat;background-position:left center}
.header-page__top .info{display:block;position:relative;width:35%}
.header-page__top .info__box{display:-webkit-box;display:-ms-flexbox;display:flex;color:#fff;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.header-page__top .phones{margin-right:25px}
.header-page__top .phones a{display:block;color:#fff;text-decoration:none;margin:3px 0}
.header-page__top .phones a:hover,.header-page__top .phones a:focus,.header-page__top .phones a:active{color:#a4dae3;text-decoration:none}
.header-page__top .lang{display:block}
.header-page__top .lang__list{display:-webkit-box;display:-ms-flexbox;display:flex;list-style-type:none;padding-left:0;margin-bottom:0}
.header-page__top .lang__list li a{color:#373737;padding:10px 20px;background-color:#a4dae3;margin:0 5px}
.header-page__top .lang__list li a:hover,.header-page__top .lang__list li a:focus,.header-page__top .lang__list li a:active{background-color:#7dcad7}
.header-page__bottom{margin-top: 10px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.main-nav ul.uk-navbar-nav > li > a:before{top:auto;bottom:0px}
.slider-custome{padding:0px}
.slider-custome .uk-slider-items li img{width:100%}
.slider-custome .uk-slidenav{color:#a4dae3}
.slider-custome .uk-position-bottom{background-color:rgba(55,55,55,0.7);text-transform:uppercase;color:#fff;left:15px;padding:10px}
.slider-custome .uk-slidenav-previous{left:-35px}
.slider-custome .uk-slidenav-next{right:-35px}

@media only screen and (max-width: 1360px) {
.logo{width:35%;text-align:center}
}

@media only screen and (max-width: 1200px) {
.logo{width:30%}
.header-page__top{font-size:14px}
.header-page__top .adress{width:35%}
.header-page__top .info{width:35%}
.header-page__top .phones{margin-right:15px}
.header-page__top .lang__list li a{padding:10px}
}

@media only screen and (max-width: 960px) {
.logo{width:40px;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.logo__link{display:none}
.header-page__top{margin-top:10px;margin-bottom:10px}
.header-page__top .adress{width:auto;padding:0 30px 0 10px;-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;margin-left:auto}
.header-page__top .info{width:auto;padding:0 10px;-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}
.blue {padding-left:10px !important;}
}

@media only screen and (max-width: 767px) {
.header-page__top .adress{padding:0 10px 0 0}
}

@media only screen and (max-width: 640px) {
.header-page__top .adress{display:none}
}

.header-page
{
	padding-bottom: 5px;
}

.slider .uk-text-center
{top: 50% !important;}

.main-nav ul.uk-navbar-nav > li.uk-active > a{
  color: #60a8bd;
  text-decoration: none;
  outline: none;
}

.main-nav ul.uk-navbar-nav > li.uk-active > a:before {
	width: 100%;
}

.mb70
{
	margin-bottom: 70px !important;
}

.serv_line1
{
	display: block;
	background: #2e2c2c;
	border-top: 1px solid #fff;
	line-height: 28px !important;
	text-transform: none;
	font-size: 16px !important;
}

.serv_line2
{
	display: block;
	background: #2e2c2c;
	border-top: 1px solid #fff;
	line-height: 20px !important;
	text-transform: none;	
}

.serv_bron
{
	bottom: 5px;
}

.icon_list, .icon_list_blue
{
	list-style-type:none;
	padding-left:0;
}

.icon_list li
{
	margin: 5px 0px;
	font-size: 14px;
}

.icon_list_blue li{
	margin: 10px 0px;
	font-size: 14px;
	display: flex;
	gap: 7px;
}

.icon_list li img, .icon_list_blue li img
{
	margin-right: 5px;
}

.lang_a
{
	color: #fff !important;
	background-color: #93C5D2;
}

.lang_a:before
{
	display: none !important;
}

.blue
{
	color: #fff !important;
	background-color: #93C5D2;
}

.blue:before
{
	display: none !important;
}

.party_tab
{
cursor: pointer;
    border: solid 1px #93c5d2;
    padding: 7px 7px;
}

.party_tab.active
{
	color: #fff;
	background-color: #93C5D2;
}

.party_sh
{
	display: none;
	margin-top: 20px;
}

.party_sh.active
{
	display: grid;
}

.media-box{position:relative;padding-bottom:56.25%;height:0;}
.media-box iframe,
.media-box object,
.media-box embed{position:absolute;top:0;left:0;width:100%;height:100%;}

.blacktitle
{
	cursor:pointer;
	background: #373737; 
	padding: 10px; 
	color: #fff;
	margin: 5px 0px;
}

.dn
{
	display:none;
    padding: 0px;
    margin: 10px 0px;
}

.newprice
{
    padding: 0px;
    border: none;
}

.langch
{
    width: auto;
    padding-right: 10px;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
}

.langch a
{
	color: #fff;
}

@media only screen and (min-width: 960px) {
	.langch
	{
		display: none;
	}
}


.page-wrapper{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  min-height: 100vh;
}

.page-wrapper .page-main{
  flex-grow: 1;
}

@media only screen and (max-width: 959px) {
	
	.main-nav ul.uk-navbar-nav > li > a
	{
		color:#fff;
	}
	
	.main-nav ul.uk-navbar-nav > li > a:before
	{
		background-color:inherit;
	}
	
  .header-page__bottom{
    display: block;
    position: fixed;
    top: 73px;
    left: 0;
    width: 290px;
    height: calc(100vh - 73px);
    transform: translateX(-100%);
    transition: all 0.25s;
    background: #373737;
    margin: 0;
    padding: 20px;
    box-sizing: border-box;
  }

  .header-page__bottom.is-show{
    transform: translateX(0);
  }

  .header-page__bottom .uk-navbar-nav {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    text-align: left;
    width: 100%;
  }

  .header-page__bottom .main-nav{
    max-height: 100%;
    overflow-y: auto;
  }

  .header-page__bottom .uk-navbar-nav > li > a {
    justify-content: flex-start;
  }

  .header-page__top .adress{
    padding: 0 10px;
  }
}




    .tg-helps{
      display: block;
      position: fixed;
      right: 30px;
      bottom: 50px;
    }
    .tg-helps__btn{
      width: 60px;
      height: 60px;
      border-radius: 50%;
	  border-color: #37c837;
      background-color: #fff;
      background-image: url("/imgs/telegram.svg");
/*      background-position: center;
      background-repeat: no-repeat;
	  */
	  background-size: cover;
      cursor: pointer;
      position: relative;
      z-index: 6;
	  border: none;
    }
	
	

    .helps{
      display: block;
      position: fixed;
      right: 30px;
      bottom: 50px;
	  z-index: 6;
    }
    .helps__btn{
      width: 60px;
      height: 60px;
      border-radius: 50%;
	  border-color: #37c837;
      background-color: #fff;
      background-image: url("/imgs/message.svg");
/*      background-position: center;
      background-repeat: no-repeat;
	  */
	  background-size: cover;
      cursor: pointer;
      transition: all 0.3s; 
      position: relative;
      z-index: 6;
	  border: none;
	  padding: 5px;
    }
    .helps__box{
      display: block;
      position: absolute;
      bottom: 0;
      right: 0;
      width: auto;
      height: auto;
      overflow: hidden;
      background-color: #fff;
      box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.05);
      padding: 0;
      box-sizing: border-box;
     transition: all 0.5s;
      padding-top: 5px;
      padding-bottom: 65px;
      border-radius: 30px;
      transform: scale(0);
      transform-origin: bottom;
    }
    .helps__list{
      display: block;
      list-style-type: none;
      padding-left: 0;
      margin: 0;
    }
    .helps__list li {
      display: block;
      position: relative;
    }
    .helps__list li a {
      text-decoration: none;
      padding: 5px 5px;
      display: block;
      text-align: center;
      white-space: nowrap;
      box-sizing: border-box;
    }
    .helps__list li a svg,
    .helps__list li a img {
      max-width: 50px;
      width: 50px;
      height: 50px;
    }
    .helps:hover .helps__btn{
      opacity: 0.9;
      transition: all 0.3s;
    }
    .helps:hover .helps__box{
      transition: all 0.5s;
      transform: scale(1);
    }
	
	
	
	.flashing {
    -webkit-animation:flashing-animation 4s infinite;
}

@keyframes flashing-animation {
    0% {background-color:#f6c803;}
/*    50% {background-color:#53d8f5;} */
    100%{background-color:#53d8f5}
}

#bookingModule {
	display:none !important;
}

.welcome-title{
/*	display:none !important; */
}
.information-block{
	display:none !important;
}
.payment-tab{
	display:none !important;
}

.pink_bg{
	background-color: #ffe5e6;
	border: 1px solid #ffe5e6;
}

.list-pink > li::before {
  background-color: #ffe5e6 !important;
}

.footer-page__box {
    max-width: 1200px;
    margin: 0 auto;
}


/* 15.11.2024 raki */

.raki1{
	margin-left: -30px;
}

.raki2{
	width: 480px;
}

.raki3{
	font-size: 50px; 
	line-height: 46px; 
	margin-bottom: 60px;
}

.raki4{
	line-height: 26px;
	font-size: 20px;
	margin-bottom: 30px;
}

.raki5{
	line-height: 26px; 
	font-size: 20px;
}

.raki6{
	margin-left: -70px; 
	padding-left: 0px; 
	width: auto;
}

.raki7{
	margin-left: 10px;
	width: auto;
}

.raki8{
	margin-left: 40px; 
	padding-left: 0px; 
	width: 550px;
}

.raki9{
	width: 480px;
}

.raki10{
	line-height: 26px; 
	font-size: 20px; 
	margin-bottom: 60px;
}

.raki11{
	text-align: center; 
	background: #faccaf; 
	padding: 20px 0px; 
	margin-top: 5px;
}

.raki11 a{
	color: #333;
}

.raki12{
	margin-top: 50px; 
	margin-bottom: 50px;
}


.raki14{
	padding-left: 50px;
}

.raki15{
	line-height: 26px; 
	font-size: 18px;
}

.raki16{
	padding-left: 60px;
}

@media only screen and (max-width: 1295px) {
	.raki2{
		width: auto;
	}
	.raki3{
		text-align: center;
	}
	.raki6{
		margin-left: 0px;
		padding-left: 30px;
	}
	.raki9{
		width: auto;
	}
}

.menu_valentine14{
	background: url(/imgs/icons8-valentine-96.png) no-repeat 50%;
    background-size: 50px;
}

@media only screen and (max-width: 960px) {
	.menu_valentine14{
		background: url(/imgs/icons8-valentine-96.png) no-repeat 90px;
		background-size: 20px;
	}
}

h1 {
    text-align: center;
}

.mobile-btn-group {
    display: none;
    z-index: 5;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    max-width: 100vw;
    background-color: #373737;
    color: #fff;
    box-sizing: border-box;
}
.mobile-btn-group__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin: 10px;
    box-sizing: border-box;
    max-width: 100vw;
}
.mobile-btn {
    width: calc(50% - 5px);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #545454;
    padding: 10px;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 1;
}
.mobile-btn:hover,
.mobile-btn:focus,
.mobile-btn:active {
    background-color: #60a8bd;
    color: #fff;
    opacity: 1;
}

@media only screen and (max-width: 767px) {
    .helps{
        bottom: 60px;
    }
    .mobile-btn-group {
        display: block;
    }
    .footer {
        padding-bottom: 70px;
    }

    .booking-page-container .page-content .short-description{
        /* max-height: 180px !important; */
    }

    .booking-page-container .page-content .modal-room-images{
        display: none !important;
    }

    .booking-page-container .page-content .room-types-list .room-type .main-info .right .contract-condition .contract-right .select-button-cotainer .select-button{
        font-size: 2.4vmin !important;
    }
}


.booking-page-container .page-content .room-types-list .more-info-button{
    background-color: #ffcb05 !important;
}

.booking-page-container .page-content .modal-room-info{
    display: inline-block !important;
}

.booking-page-container .page-content .left-info{
    width: auto !important;
}

.booking-page-container .page-content .right-info{
    width: auto !important;
}

.booking-page-container .page-content .short-description{
    /*
    max-height: 150px !important;
    overflow: hidden !important;

     */
}

.booking-page-container .page-content .header{
    position: relative !important;
    background: none !important;
    width: auto !important;
    height: auto !important;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    z-index: auto !important;
}

.booking-page-container .booking-header{
    /*
    display: none !important;
     */
}

.booking-page-container .steps-progress-bar .title{
    border: none !important;
}

.booking-page-container .page-content .room-type-modal-window-container .room-type-modal-window .scroll-container .modal-room-feature-categories{
    margin-top: 20px !important;
}

.booking-page-container .page-content .room-type-modal-window-container .room-type-modal-window .scroll-container{
    font-size: 14px;
}

.h1_booking{
    font-size: 2.625rem;
}

@media only screen and (max-width: 767px){
    .h1_booking {
        font-size: 22px;
    }
}

.booking-hms-loader-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    /* height: 100vh; */
    background: #f7f9fc;
}

.booking-hms-loader-container {
    width: 400px;
    height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.booking-hms-loader {
    border: 16px solid #e0e0e0;
    border-top: 16px solid #333;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 1s linear infinite;
    margin-bottom: 20px;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.booking-hms-text {
    font-size: 28px;
    font-weight: bold;
    color: #333;
}

/* stock_ads */
#stock_popup {
    position: fixed;
    top: 100px;
    right: -350px;
    width: 316px;
    height: 508px;
    background: #C7CFCC;
    box-shadow: 0 0 15px rgba(0,0,0,0.4);
    transition: right 0.9s ease;
    z-index: 9999;
    border: solid 1px #c7cfcc;
}

#stock_popup.show {
    right: 20px;
}

#stock_popup_close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 36px;
    height: 36px;
    padding: 8px;
    border-radius: 100%;
    background: #60513f;
    border: 1px solid white;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.4s;
}

#stock_popup img {
    width: 100%;
    height: auto;
}
@media only screen and (max-width: 576px) {
    #stock_popup.show {
        right: 50%;
        transform: translateX(50%);
    }
}

/* blog 14.10.25 */
.page-blog {
    padding-top: 40px;
    padding-bottom: 80px;
}
.blog-card {
    height: 100%;
}
.blog-card__box {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 6px;
    overflow: hidden;
    transition: box-shadow 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
    border-radius: 25px;
}
.blog-card__box:hover {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .25);
}
.blog-card__img {
    position: relative;
    width: 100%;
    border-radius: 25px;
    overflow: hidden;
}
.blog-card_content {
    padding: 15px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.blog-card_header {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    color: rgb(149, 149, 149);
    font-size: 13px;
    gap: 20px;
}
.blog-card_date {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    gap: 10px;
}
.blog-card_reviews {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    gap: 10px;
}
.blog-card_title {
    font-weight: 400;
    font-size: 18px;
    color: rgb(48, 48, 48);
    background-color: transparent;
    text-decoration: none;
}
.blog-card_description {
    max-height: 80px;
    line-height: 20px;
    margin-top: 7px;
    overflow: hidden;
}

.author-section {
    display: block;
    position: relative;
    margin: 0 0 80px 0;
}
.author-section_title {
    font-size: 36px;
    font-weight: 700;
}
.author {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 6px;
    padding: 25px;
    border-radius: 25px;
}
.author__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    float: left;
    padding: 20px;
    margin: 0 20px 20px 0;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    border: 1px solid #d9dadc;
    padding: 5px;
    overflow: hidden;
}
.author__logo img {
    border-radius: 50%;
    width: 150px;
    height: 150px;
}
.author__name {
    font-size: 24px;
    font-weight: 500;
    margin: 0 0 20px 0;
}
.author__qualification {
    font-style: italic;
    color: #777;
}
.author__biography {
    margin-bottom: 0;
    line-height: 1.5;
    white-space: pre-wrap;
}

.breadcrumb {
    overflow-x: auto;
    margin-top:10px;
}

.page-article {
    padding: 40px 0;
}

.article_image-wrap {
    display: block;
    overflow: hidden;
    border-radius: 24px;
    margin-bottom: 15px;
    text-align: center;
}

.article_header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    color: #959595;
    margin-bottom: 10px;
    font-size: 13px;
}
.article_date {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    margin-right: 20px;
    margin-bottom: 10px;
}

.article_visits {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    margin-right: 20px;
    margin-bottom: 10px;
}

.article_reviews {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    margin-right: auto;
    margin-bottom: 10px;
}

.article_title {
    text-align: left;
    font-size: 25px;
    font-weight: 500;
}

.article-nav-title {
    font-size: 1.25rem;
    color: #555;
    margin-bottom: 5px;
}

.article-nav-wrap .nav {
    counter-reset: list-number;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.article-nav-wrap .nav>.nav-item {
    margin: 5px 0;
    padding: 0 0 0 25px;
    display: block;
    position: relative;
    counter-increment: list-number;
}

.article-nav-wrap .nav>.nav-item:before {
    content: counter(list-number);
    display: inline-block;
    color: #d5c3ba;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    margin-right: 0;
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 15px;
}

.article-nav-wrap .nav > .nav-item > a {
    color: #333;
    font-size: 16px;
    border-bottom: 1px dashed #999;
    transition: all 0.3s;
}

.article-nav-wrap .nav>.nav-item>a:hover {
    border-bottom-color: transparent;
}

.popular-article,
.popular-rooms {
    display: block;
    position: relative;
    padding-bottom: 40px;
}

.popular-article .blog-card {
    margin: 10px;
}

.popular-rooms .news__item {
    margin: 10px;
}

.section-reviews {
    padding-bottom: 40px;
}

.reviews-form {
    width: 100%;
    margin: 0 auto;
    border-radius: 30px;
    padding: 30px 30px 10px;
    border: 1px solid #ebebeb;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .1);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .1);
    box-sizing: border-box;
}

.star-rating {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    gap: 5px;
}

.star-rating input {
    display: none;
}

.star-rating label {
    font-size: 30px;
    color: #ddd;
    cursor: pointer;
    transition: color 0.2s ease-in-out;
}

.star-rating label:before {
    content: '★';
}

.star-rating input:checked ~ label,
.star-rating label:hover,
.star-rating label:hover ~ label {
    color: #ffc107;
}

.star-rating label:hover {
    transform: scale(1.1);
}

/* Анимация при наведении */
.star-rating:hover label {
    color: #ddd;
}

.star-rating:hover label:hover,
.star-rating:hover label:hover ~ label,
.star-rating input:checked ~ label {
    color: #ffc107;
}

.rating-text {
    margin-top: 20px;
    font-size: 18px;
    color: #666;
}

/* Адаптивность */
@media (max-width: 600px) {
    .star-rating label {
        font-size: 30px;
    }

    .rating-container {
        padding: 20px;
    }

    .uk-heading-bullet {
        font-size: 24px;
    }

    .uk-h1, h1 {
        font-size: 30px;
    }
}

/* 17.12.2025 */

.page-header-new.page-header--desktop {
    display: block;
}

.header-page.page-header--mobile {
    display: none;
}

@media (max-width: 1199px) {
    .page-header-new.page-header--desktop {
        display: none;
    }

    .header-page.page-header--mobile {
        display: block;
    }
}

.page-header-new {
    display: block;
    position: relative;
}

.page-header-new__inner {
    display: block;
    position: relative;
    padding: 30px 0;
    background-color: rgb(52, 52, 52);
}

.page-header-new__left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 70px;
}

.page-header-new__btn-menu {
    background: none;
    border: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    min-height: 45px;
    cursor: pointer;
}

.page-header-new__left .uk-button-primary {
    display: flex;
    justify-content: center;
    align-items: center;
    border-width: 2px;
    border-color: rgb(1, 168, 220);
    border-style: solid;
    background-color: rgb(1, 168, 220);
    width: 220px;
    min-height: 45px;

    font-size: 14px;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    text-align: center;

}

.page-header-new__left .uk-button-primary:hover {
    background-color: transparent;
}

.page-header-new__center .logo {
    display: block;
    position: relative;
    width: 100%;
    max-width: 280px;
    text-align: center;
    margin: auto;
}

.page-header-new__center .logo img{
    width: 100%;
}

.page-header-new__right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 40px;
}

.page-header-new__right .uk-button-default {
    display: flex;
    justify-content: center;
    align-items: center;
    border-width: 2px;
    border-color: rgb(1, 168, 220);
    border-style: solid;
    background-color: transparent;
    width: 220px;
    min-height: 45px;

    font-size: 14px;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    text-align: center;

}

.page-header-new__right .uk-button-default:hover {
    background-color:  rgb(1, 168, 220);
}

.page-header-new__phones {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    gap: 5px;
}

.page-header-new__phones a {
    font-size: 16px;
    line-height: normal;
    font-family: "Roboto-Regular";
    color: #fff;
    white-space: nowrap;
    transition: all 0.3s ease-in-out;
}

.page-header-new__phones a:hover {
    color: rgb(1, 168, 220);
}


.page-header-new__drop {
    display: block;
    position: absolute;
    top: -100px;
    left: 40px;
    z-index: 999;
    background-color: rgb(52, 52, 52);
    background-image: url(/assets/images/bg_drop15042026.jpg);
    width: 100%;
    max-width: calc(100% - 80px);
    height: auto;
    padding: 40px;
    box-sizing: border-box;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
}

.page-header-new__drop.is-show {
    top: 0;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.page-header-new__drop-close {
    background-color: transparent;
    border: none;
    width: 45px;
    height: 45px;
    position: absolute;
    top: 10px;
    right: 10px;
}

.page-header-new__drop-switch-lang {
    background-color: transparent;
    border: none;
    width: 45px;
    height: 45px;
    position: absolute;
    bottom: 35px;
    right: 35px;
    z-index: 1;
}

.btn-lang {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
    background-color: rgb(1, 168, 220);
    color: #fff;
}

.btn-lang a {
    font-size: 16px;
    line-height: normal;
    font-family: "Roboto-Regular";
    color: #fff;
}

.page-header-new__drop-inner .uk-nav a {
    font-size: 18px;
    line-height: normal;
    font-family: "Roboto-Regular";
    text-transform: uppercase;
    color: #fff;
    padding: 10px 0;
    transition: all 0.3s ease-in-out;
}

.page-header-new__drop-inner .uk-nav a:hover {
    color: rgb(1, 168, 220);
}

.phones {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.phones + .phones {
    margin-top: 20px;
}

.phones a {
    font-size: 16px;
    line-height: normal;
    font-family: "Roboto-Regular";
    color: #fff;
    white-space: nowrap;
    transition: all 0.3s ease-in-out;
}

.phones a:hover {
    color: rgb(1, 168, 220);
}

.phones__title {
    font-size: 18px;
    color: rgb(1, 168, 220);
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
    margin: 0;
}

.adress {
    margin-top: 20px;
    text-align: center;
}

.adress a {
    font-size: 16px;
    line-height: normal;
    color: #fff;
}

.social {
    display: block;
    margin-top: 100px;
}

.social-list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.social-list__item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
}

.social-list__link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
}

.slider_div{
    padding: 10px 40px;
}

@media (max-width: 600px){
    .slider_div {
        padding: 10px 0px !important;
    }
}

h1{
    margin-top: 10px !important;
}

.pt0{
    padding-top: 0px !important;
}

@media only screen and (min-width: 767px){
    .mh75 {
        min-height: 75vh;
    }
}

.psi{
    padding: 10px 10px 20px 10px;
}

.booking-page-container .page-content .room-type-modal-window-container .room-type-modal-window .scroll-container .modal-room-info .left-info .sub-characteristics .characteristic-item svg{
    width: 20px !important;
    height: 20px !important;
}

.booking-page-container .page-content .room-types-list .room-type .main-info .right .contract-condition .contract-right .price-container:has(.price.discounted) .price{
    margin-bottom: 20px !important;
}


.accordion-default .uk-accordion-title:after {
    float: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Crect fill='%23000' width='1' height='17' x='9' y='1'%3E%3C/rect%3E%3Crect fill='%23000' width='17' height='1' x='1' y='9'%3E%3C/rect%3E%3C/svg%3E");
    width: 18px;
    display: inline-block;
    height: 18px;
    margin-left: 20px;
}
.accordion-default .uk-open > .uk-accordion-title:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Crect width='18' height='1' x='1' y='9'%3E%3C/rect%3E%3C/svg%3E");
}

.accordion-default h3 {
    line-height: normal;
    display: inline-block;
    margin-bottom: 5px;
    font-size: 1.5rem;
    cursor: pointer;
}